#easyTooltip{
	margin:0 10px 1em 0;
	/*width:250px;*/
	padding:6px 10px;
	background:#fff;
	
	max-width: 250px;
	
	-moz-border-radius: 10px;  -webkit-border-radius: 10px; border-radius: 10px;
	-moz-box-shadow: 0 0 10px #000 !important; -webkit-box-shadow: 0 0 10px #000 !important; box-shadow: 0 0 10px #000 !important;
	
	/*border:3px solid #2F7FC8;	*/
	z-index: 9999;
	}
	
.no-boxshadow #easyTooltip {border: 1px solid #ccc;}

#easyTooltip h3{
	margin:0 0 .5em 0;
	font:13px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}	
#easyTooltip p{
	margin:0 0 .5em 0;
	}		
#easyTooltip img{
	background:#fff;
	padding:1px;
	border:1px solid #e1e1e1;
	float:left;
	margin-right:10px;
	}